/*
 * LEDが左右に動くデモです．
 */

void main(void) {
    int index, move;

    index = -1;
    move = 1;

    while(1) {
	resetLed(index);
	index = index + move;
	if(index == 6)
	    move = -1;
	else if(index == 0)
	    move = 1;
	setLed(index);	
	sleep(0);
    }
}
